#page title
page_title                                : LabBooking.App About                                         # Automatically populates with app name if not set and if iOS app ID is set. Otherwise enter manually.

# App Info
ios_app_id                                :                                 # Required. Enter iOS app ID to automatically populate name, price and icons (e.g. 718043190).

appstore_link                             :                                           # Automatically populates if not set and if iOS app ID is set. Otherwise enter manually.
playstore_link                            :                                           # Enter Google Play Store URL.
webapp_link                               : https://labbooking.app                    # Enter Google Play Store URL.
presskit_download_link                    :                                           # Enter a link to downloadable file or (e.g. public Dropbox link to a .zip file).
                                                                                      # Or upload your press kit file to assets and set path accordingly (e.g. "assets/your_press_kit.zip").

app_icon                                  : /assets/appicon.png                      # Automatically populates if not set and if iOS app ID is set.  Otherwise enter path to icon file manually.
app_name                                  : LabBooking.App                           # Automatically populates if not set and if iOS app ID is set.  Otherwise enter manually.
app_price                                 : Free                                     # Automatically populates if not set and if iOS app ID is set.  Otherwise enter manually.
app_description                           : Your real time booking tool for lab occupancy.

enable_smart_app_banner                   : false                                    # Set to true to show a smart app banner at top of page on mobile devices.



# Information About Yourself
your_name                                 : Tilmann Bach, Roman Szczepanski
your_link                                 : https://about.labbooking.app
your_city                                 : Berlin
email_address                             : info@labbooking.app
facebook_username                         :                                           
instagram_username                        : tilmannbach
twitter_username                          :
gitlab_username                           : TilmannBach
youtube_username                          :



# Feature List                            Edit, add or remove features to be presented.
features                                  :

  - title                                 : Track your lab activity!
    description                           : Check into labs on your mobile device and keep track of all rooms you enter.
    fontawesome_icon_name                 : shoe-prints
    
  - title                                 : Don't enter crowded labs
    description                           : See in real time how many people are present in a room.
    fontawesome_icon_name                 : users

  - title                                 : Report lab work regularly 
    description                           : Generates simple COVID-19 reports to document possible contact persons per room. 
    fontawesome_icon_name                 : clipboard-list

 # - title                                 : Data thrift first
 #   description                           : Data is discarded monthly.
 #   fontawesome_icon_name                 : hourglass-end



# Theme Settings
topbar_color                              : "#000000"
topbar_transparency                       : 0.1
topbar_title_color                        : "#ffffff"

cover_image                               : assets/header.jpg                    # Replace with alternative image path or image URL.
cover_overlay_color                       : "#363b3d"
cover_overlay_transparency                : 0.8

device_color                              : black                                     # Set to: blue, black, yellow, coral or white.

body_background_color                     : "#ffffff"

link_color                                : "#1d63ea"

app_title_color                           : "#ffffff"
app_price_color                           : "#ffffff"
app_description_color                     : "#ffffff"

feature_title_color                       : "#000000"
feature_text_color                        : "#666666"

feature_icons_foreground_color            : "#1d63ea"
feature_icons_background_color            : "#e6e6e6"

social_icons_foreground_color             : "#666666"
social_icons_background_color             : "#e6e6e6"

footer_text_color                         : "#666666"













####################################################
### Jekyll Configuration. No need to touch this. ###
####################################################

# Set the Sass partials directory, as we're using @imports
sass:
  style: :compressed # You might prefer to minify using :compressed

# Exclude these files from your production _site
exclude:
  - LICENSE
  - README.md
  - CNAME

collections:
  pages:
    output: true
    permalink: /:path/

# Markdown rendering
markdown: kramdown
